IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_title_grade]') AND type = 'U')
CREATE TABLE [dbo].[mps_title_grade]
(
    [tg_id] int NOT NULL IDENTITY(1, 1),
    [tg_cmpid] int NULL DEFAULT((0)),
    [tg_grade] int NULL DEFAULT((0)),
    [tg_caption] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_TITLE_GRADE] PRIMARY KEY ([tg_id] ASC)
)